@charset "utf-8";
body{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:#ffffff url(/images/page_bg.gif) left top repeat-x;
}
input{font-size:12px;}
body,ul,li,dl,dt,dd,form{margin:0px;padding:0px;}
ul,li{list-style-type:none;}
img{border-width:0px;}
a{color:#2F64B7;}

.red{color:#ff3300;}
.linker{padding:8px 0}
.linker a{display:inline-block;padding:0 4px;}

.header,
.content,
.footer{margin:0 auto;width:972px;}

.header{background:url(/images/head_bg.gif) left top no-repeat;}
.header .h-logo{padding:0;}
.header .h-search{float:right;padding:4px;}
.header .h-search .hs-text{background-color:#ffffff;}

.header .h-menu{height:35px;line-height:150%;background:#1D61D0 url(/images/nav_bg.gif) left top repeat-x;}
.header .h-menu a{
	display:inline-block;
	padding:10px 9px 9px 9px;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
}
.header .h-menu a.st{background-color:#1D61D0;}

.content{
	background-color:#ffffff;
	/*width:972px;border:1px solid #99BBDD;border-width:0 1px;*/
}
	.c-list{width:962px;padding:5px;}
	.c-list dl{float:left;line-height:0;padding:5px 5px 19px 5px;}
	.c-list dl dt,
	.c-list dl dd{margin:0;padding:0}
	.c-list dl dt img{width:64px;height:48px;background:#ffffff url(/images/thumb_bg.gif) left top no-repeat}
	.c-list dl dd{
		display:block;
		text-overflow:ellipsis;
		white-space:nowrap;
		overflow:hidden; 
		width:64px;
		text-align:center;
		position:absolute;
		line-height:150%;
	}
	.c-left{
		float:left;
		display:inline-block;
		width:160px;
		padding:5px 0;
	}
	.c-right{
		display:inline-block;
		float:left;
		padding:0 12px 12px 12px;
	}

	.c-flip{
		padding:5px 0 17px 0;
		text-align:center;
		clear:both;
	}
	.c-flip a,
	.c-flip span{
		display:inline-block;
		overflow:hidden;
		margin:0 4px 0 0;
	}
	.c-flip a{
		background-color:#e5ffca;
		border:1px solid #b3de89;
		border-top:1px solid #ffffff;
		border-left:1px solid #ffffff;
		line-height:12px;
		padding:5px 7px 5px 7px;
	}
	.c-flip span{
		background-color:#f0f0f0;
		border:1px solid #c0c0c0;
		color:#808080;
		line-height:12px;
		padding:5px 7px;
		cursor:default;
	}
	.c-flip span.num{
		background-color:#ffffff;
		border-width:0;
		color:#000;
		padding:5px 7px;
	}
	.c-flip a.st{
		color:#fff;
		font-weight:bold;
		background-color:#0099FF;
		border:1px solid #ffffff;
		border-top:1px solid #0000CC;
		border-left:1px solid #0000CC;
	}

.footer{
	padding:6px 0;
	text-indent:6px;
	clear:both;
	overflow:hidden;
	border-top:1px solid #99BBDD;
}
	.footer span{float:left;padding:2px 0;}
	.footer .f-fav{display:none;}
	.footer .f-gg{}
